<?xml version="1.0" encoding='UTF-8'?>
<xliff version='1.1' xmlns='urn:oasis:names:tc:xliff:document:1.1' xmlns:sup='maximo'>
 <file original='MAXLABELS.xliff' source-language='en' target-language='fr' datatype='plaintext'>
  <group>
   <sup:SourceInfo>
    <sup:Table>MAXLABELS</sup:Table>
    <sup:ID-col>APP:ID:PROPERTY</sup:ID-col>
   </sup:SourceInfo>
   <trans-unit id='124675' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Courrier électronique</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:outersec2TAL_MAIN_report_sched_details:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132400' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Rapports et planifications</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132401' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>~OK~</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_btns_tab3_b1:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132402' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Créer un rapport</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_btns_tab3_b2:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132403' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Annuler</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_btns_tab3_b3:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132404' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Type de fichier</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_email_filetype:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132405' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Format de distribution du rapport</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_email_url:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132406' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Envoyer par e-mail avec un fichier joint</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_email_url_bt1:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132407' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Envoyer par e-mail avec l'adresse URL du fichier</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_email_url_bt2:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132408' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>PDF</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_emailrb1:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132409' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>XLS</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_emailrb2:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132410' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>XLSX</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_emailrb3:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132411' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>XLS (autre)</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_emailrb4:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132412' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Planification</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_report_sched_details_sec1:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132413' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Nom du rapport</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_report_sched_details_sec1_1:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132414' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>A cette date</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_report_sched_details_sec1_rb1:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132415' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Récurrent</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_report_sched_details_sec1_rb2:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132416' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>A</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_report_sched_details_sec2_1:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132417' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Objet</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_report_sched_details_sec2_2:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132418' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Commentaires</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_report_sched_details_sec2_3:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132419' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Afficher les détails</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_table6_tablebody_c1:mxevent_desc</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132420' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Nom du rapport</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_table6_tablebody_c3:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132421' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Type</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_table6_tablebody_c5:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132422' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Heure de la prochaine exécution</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_table6_tablebody_c7:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132423' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Marquer la ligne pour suppression</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_table6_tablebody_c9:mxevent_desc</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132424' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Marquer la ligne pour suppression</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_table_tablebody_c3:mxevent_desc</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132425' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Edition d'un rapport ad hoc</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_table_tablebody_c4:mxevent_desc</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132426' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Rapports</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_tg2_tab1:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='132427' size-unit='char' maxwidth='6000'>
    <source>~null~</source>
    <target>Planifications</target>
    <sup:Reference Type='Column'>VALUE</sup:Reference>
    <sup:Reference Type='DatabaseID'>REPLIBRARY:reportFilesTAL_MAIN_tg_tab3:label</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:05 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
  </group>
 </file>
</xliff>
